html, body {
	margin:0;
	padding:0;
	border:0;
	vertical-align:baseline;
	line-height:1.5;
	background-color: #fafafa;
	/*background-color: #c0c0c0 #dddddd;
	background: url(buttons/biglines.jpg) repeat #c0c0c0;*/
	color: #666;
	font: 400 13px 'Open Sans', sans-serif;
	cursor: default;
	} /* Open Sans: Light 300, Normal 400, Semi-Bold 600
	
	color: #606060/#666666; background:#efefef;#dddddd;#F2F2F2*/
/*Kolor tla baneru roberts #1F1C2E*/
noscript {width: 100%; display: block; position: fixed; top: 0; background-color: yellow; text-align: center; line-height: 2em; border-bottom: 1px solid red;}
	
#special-baner {
	position:absolute;
	top: 19px;
	left: 270px;
	width: 100%;
	height: 90px;
}

.special-baner-pl {
	background: url(buttons/anniversary-pl.png) no-repeat;
}

.special-baner-en {
	background: url(buttons/anniversary-en.png) no-repeat;
}

.top-info {
	padding: 0.4em;
	text-align: center;
    background-color: lightgreen;
}

table {border-collapse:separate;border-spacing:0;}
caption, th, td {text-align:left;font-weight:inherit;}
table, td, th {vertical-align:top;}
blockquote:before, blockquote:after, q:before, q:after {content:"";}
blockquote, q {quotes:"" "";}
/* typography.css */
/* Very nice text, from https://www.copy.com/about/privacy based on bootstrap */
/*
body, html {
    list-style: none outside none;
    font-family: Roboto,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 500;
    text-rendering: optimizelegibility; }
	
.page h2 {
    margin: 20px 0px;
    font-size: 24px;
	
#about .about-wrapper .info-section h2 {
    font-size: 28px; 
    line-height: 36px;
    font-weight: 400;
	
#about .about-wrapper .info-section {
    color: #3B3F47;
    font-weight: 300;
    font-size: 16px;
    line-height: 24px;
	
	
	




/*, h5, h6.. font-weight:normal;color:#111;*/
h1 {font-size:2.1em;margin:15px 0 10px;padding:0;color:#000;font-weight:300;}
h2 {font-size:1.85em;margin:15px 0 10px;padding:0;color:#333;font-weight:300;letter-spacing: -1px;}
h3 {font-size:1.4em;margin:1em 0 0.2em;padding:0;color:#666;font-weight:400;letter-spacing: -0.5px;}/*color:#666666/#303030/#606060*/
h4 {font-size:1em;margin:5px 0 2px;padding:0;color:#666;font-weight:600;}
h5 {font-size:1em;margin:5px 0 2px;padding:0;color:#666;font-weight:400;}
h6 {font-size:1.4em;margin:15px 5px 5px 0;padding:0;color:#000;font-weight:600;}

/*h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {margin:0;}*/
p {margin:0.5em 0;}
p img.left {float:left;margin:1.5em 1.5em 1.5em 0;padding:0;}
p img.right {float:right;margin:1.5em 0 1.5em 1.5em;}
/*a:focus, a:hover {color:#000;}
a {color:#009;text-decoration:underline;} */
blockquote {margin:1.5em;color:#666;font-style:italic;}
strong {font-weight:600;}
em, dfn {font-style:italic;}
dfn {font-weight:600;}
sup, sub {line-height:0;}
/*abbr, acronym {border-bottom:1px dotted #666;} */
address {margin:0 0 1.5em;font-style:italic;}
del {color:#666;}
pre {margin:1.5em 0;white-space:pre;}
pre, code, tt {font:1em 'andale mono', 'lucida console', monospace;line-height:1.5;}
li ul, li ol {margin:0 1.5em;}
ul, ol {margin:0.5em 0;}
ul {list-style-type:disc;}
ol {list-style-type:decimal;}
dl {margin:0 0 1.5em 0;}
dl dt {font-weight:600;}
dd {margin-left:1.5em;}
table {margin:0; padding:0}
th {font-weight:inherit;background-color:#dedede;font-size:11px}
thead th {background:#c3d9ff;}
th, td, caption {padding:0px}
tr.even td {background:#eeeeee;}
tr.even2 td {background:#eee777;}
tr.not_even td {background:#ffffff;}
tr.not_even2 td {background:#fff999;}
tfoot {font-style:italic;}
caption {background:#eee;}
.small {font-size:12px;line-height:1.275em;} /* margin-bottom:1.875em; */
.large {font-size:12pt;line-height:2.5em;margin-bottom:1.25em;}
.hide {display:none;}
.quiet {color:#666;}
.loud {color:#000;}
.highlight {background:#ff0;}
.added {background:#060;color:#fff;}
.removed {background:#900;color:#fff;}
.first {margin-left:0;padding-left:0;}
.last {margin-right:0;padding-right:0;}
.top {margin-top:0;padding-top:0;}
.bottom {margin-bottom:0;padding-bottom:0;}
.left {text-align:left}
.right {text-align:right}
.center {text-align:center;}
.clear {clear: both}
.clearfix::after {
	content: "";
	clear: both;
	display: table;
  }

/* forms.css */
label {font-weight:600;}
fieldset {padding:1.4em;margin:0 0 1.5em 0;border:1px solid #ccc;}
legend {font-weight:600;font-size:1.2em;}
table.data input[type="submit"] {font-size:10px}
input[type=text], input[type=password], input.text, input.title, textarea, select {background-color:#fff;border:1px solid #bbb;}
input[type=text]:focus, input[type=password]:focus, input.text:focus, input.title:focus, textarea:focus, select:focus {border-color:#666;}
input[type=text], input[type=password], input.text, input.title, textarea, select {margin:0.5em 0;}
input.text, input.title {width:300px;padding:5px;}
input.title {font-size:1.5em;}
textarea {width:390px;height:250px;padding:5px;}
input[type=checkbox], input[type=radio], input.checkbox, input.radio {position:relative;top:.25em;}
form.inline {line-height:3;}
form.inline p {margin-bottom:0;}
.error, .notice, .success {padding:.8em;margin-bottom:1em;border:2px solid #ddd;}
.error {background:#FBE3E4;color:#8a1f11;border-color:#FBC2C4;}
.notice {background:none;color:#514721;border-color:#FFD324;} /*background:#FFF6BF*/
.success {background:#E6EFC2;color:#264409;border-color:#C6D880;}
.error a {color:#8a1f11;}
.notice a {color:#514721;}
.success a {color:#264409;}
.nobr {white-space: nowrap} 
/* custom.css */

td.value {font-weight:600;}

h1#main {font-size:20pt;color:#000000;}
h2#main {text-align:center;font-size:15px;} /*color:#666666;*/
.h3 {font-size:18px;margin:10px 0px 5px 0px;font-weight:400;color:#666666;letter-spacing: -0.5px;}
/*h6 {font-size:14pt;color:#000000;text-decoration:underline;padding:15px 5px 5px 0px;}*/

table#center {text-align:center;margin:0 auto}

/**** PAGE DIV-based STRUCTURE ****/
div#alert_msg {
	position:absolute;
	top:0;
	left:0;
	font-size: 9px;
	}
	
.container {
	margin: 0;
	padding: 0;
	border: 0 none;
	background: none;
	}

/*div {overflow: hidden; }
t�o body: #999 or #BEBEBE
t�o menu i stopki: #001B36
t�o strony: #fff
czcionka na jasnym: #777
czcionka na ciemnym: #777
link na jasnym: #009 (tak jak teraz)
link na ciemnym: #fff
active na jasnym: #00f (tak jak teraz)
active na ciemnym: #00f
body: box-shadow: 0 0 10px #000;
margin: 5px auto;
::-webkit-selection: {};
::-moz-selection: {};
::-ms-selection: {};
::-o-selection: {};
::selection {
	background-color: #333;
	color: #fff;
background: #fff url(buttons/lines.png);
	background-size: 6px 6px;
*/

#general_container {
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	background-color: #fafafa;
	/*background: #fff url(buttons/lines.png);
	background-size: 6px 6px;
	border: 1px solid #999;*/
	} /*pozniej mozna sprobowac myk z min-width, ale trzeba pozbyc si� width=100% w potomkach*/

#general {
	width: 980px;
	/*margin-left: auto;
	margin-right: auto;*/
	display: table-cell;
	/*border-width: 0 1px;
	border-style: solid;
	border-color: #F2F2F2*/
	}
	
	#header {
		/*background-color: white;*/
		border-bottom: 6px solid #fafafa;
		position: relative;
	}
		
		#company  {
			margin: 0;
			padding: 27px 15px 10px;
			font: small-caps 400 15px 'Open Sans', sans-serif;
			text-align: justify;
			}
			
			#company > a {
				display: block;
				width: 240px;
				color: #000;
				}
				
				#logo {
					width: 100%;
					height: 24px;
					background: url(buttons/logo_thick.png) no-repeat;
					}
	
		#maxim {
			text-align:center;
			/*font-weight: 300;*/
			font-size:14px;
			letter-spacing: 1px;
			padding: 0 0 5px;
			margin: 0;
			}
	
	#nav {
		text-align: center;
		border-top: 6px solid red;
		background-color: #003061/*#001B36*/;
		color: #999;
		}
		
		div#nav a {color: #fafafa}
		
	#contents {
		border-bottom: 6px solid #FF0000;
		padding: 10px 7px;
		/*overflow: hidden;*/
		}
		
		#tytul_strona_katalog {margin:0px 0px 10px 0px;text-align:center;}
		
		#tytul_strona_produktu {
			margin: 0 18px 10px 18px;
			}
			
		a.prev_prod {
			float: left;
			margin-top: 3px;
			width: 25px;
			text-align: center;
			padding-bottom: 3px;
			}
			
		a.next_prod {
			float: right;
			margin-top: 3px;
			width: 25px;
			text-align: center;
			padding-bottom: 3px;
			}
			
		a.prev_prod:hover, a.prev_prod:focus, a.next_prod:hover, a.next_prod:focus {border-bottom: 1px dotted #606060;}
		
		#image-side {
				width:320px;
				border: 1px solid #ddd;
				border-color: transparent;
				}
		
		#image_container {
			/*border:1px solid #dddddd;
			border-bottom-style: dashed;*/
			background-color: #fafafa;
			}
		
		#image_container a {
			position:relative;
			background:none;
			display:block;
			width:320px;
			}
		
		#image_container a h4 { /*nazwa produktu*/
			font-size: 0.9em;
			font-weight: 300;
			text-align: center;
			margin: 2px 0;
			}

		#zoom-icon {position: absolute; top: 83px; left: 90px; width:144px; height:150px; background-image: url(buttons/zoom-icon.png); visibility: hidden;}
			a:hover #zoom-icon {visibility: visible}
		
		#zoom-text {
			position: absolute;
			top: 0; right:2px;
			color:inherit;
			margin: 0;
			background: rgba(255, 255, 255, 0.8);
			padding: 2px 4px;
			font-weight: inherit;
			font-size: 0.9em;
			letter-spacing: -0.2px;}
		
		.image_caption {
			padding: 0;
			margin:10px 0;
			/*border: 1px solid #dddddd;
			border-style: none solid dashed;*/
			}
			
			.image_caption h3{margin: 10px 10px 5px;}
			
			.image_caption ul{
				list-style-type: none;
				margin: 0 10px;
				padding: 0 0 0 10px;
				}
				
			.image_caption p{
				margin: 5px 10px;
				padding: 0;
				}
				
		.miniaturka-not-chosen-one {border: 1px solid #fafafa; border-color: transparent;}
		
		.miniaturka-not-chosen-one:hover, .miniaturka-not-chosen-one:focus {border-color: #ddd;}
		
		.miniaturka-not-chosen-one:active {border-color: #666;}
		
		.miniaturka-chosen-one{display: none;}
		
		.tabela_porownawcza_naglowek_tytul {
			position: relative;
		}

		.tabela_porownawcza_naglowek_tytul > a {
			position: absolute;
			top: -60px;
		}

		.tabela_porownawcza_naglowek {
			text-align: left;
			padding-bottom: 7px;
			}
		
		#take_me_up {
			margin: 0;
			padding-top: 10px;
			text-align: right;
			clear: both;
			}
			
	#footer {
		padding: 15px 0;
		font-size: 12px;
		background-color: #003061/*#001B36*/;
		color: #999;
		}
		
		#footer a {color: #fafafa}
		#footer a:hover {color: #B3BBC3;/*opacity:0.7;*/}
		
		#products_map {
			line-height:1.275em;
			}
			
		#nav_bottom {
			padding: 1.875em 0;
			}
			
		#terms_of_use {
			text-align: center;
			}
			
		#copyright_notice {
			text-align: center;
			}
			
/**** END ---- PAGE DIV-based STRUCTURE ****/

/* Odr�nienie uwag in-line*/
.mind {font-weight:600;}
.positive {color:#00A500;}
.neutral {color:#FFA300;}
.negative {color:red;}


table.data tr td, table.data tr th {font-size:11px;color:#000000;font-weight:inherit;border:solid #aaaaaa 1px;padding:2px;margin:0px;text-align:center;vertical-align:middle;}
table.data tr th {font-weight:600;vertical-align:top;font-size:12px;}
table.data {border-collapse: collapse;}
table.data td.sorted_col{background-color:#fdf484;}

table#orderform {/*border-collapse: collapse;*/ padding-left: 5px; }
table#orderform td {padding:5px;border-bottom:solid white 2px;vertical-align:middle;}
/*table#orderform td.form_error, table.form_error tr td {background-color:#ffc4c4}*/
textarea#orderform {width: 99%;height: 44px;padding: 5px; resize: vertical;/*font-family: Tahoma, sans-serif;*/}
table#textarea {border:1px solid #bbb;width: 100%;padding: 5px;font-family: Tahoma, sans-serif;}

table#customcolor {border-collapse: collapse;border:solid #d0f2ff 2px;}
td#customcolor_orderform {padding:0px 5px 0px 3px;}

td#customcolor_orderform table {width:100%}
table#customcolor td {border-bottom:solid #d0f2ff 2px;background-color:#d0f2ff;text-align:left;vertical-align:middle;}
/*table#customcolor td.form_error {background-color:#ffc4c4}*/
table#customcolor_orderform_dropdowns {border-collapse: collapse;border:2px solid transparent; width:99.5%}
table#customcolor_orderform_dropdowns td, table#customcolor_orderform_dropdowns th {border-bottom:2px solid #aaaaaa;background: none;}


td#right_content {width:100%;margin:0px;padding:5px 0 5px 15px;}

:link, :visited {color: #009;cursor: pointer;text-decoration:none;}
:link:focus, :link:hover {color:blue;text-decoration:none;}

.tooltip_trigger {cursor: help;text-decoration:underline dotted;text-decoration-line:underline;}
.tooltip_trigger:link {cursor: pointer;}

.inactive:link {cursor: default; color: #777}
.inactive:link:hover, .inactive:link:focus {color: #777}


/*Szerokosci tabel DATA*/
table._porownaj_produkty {width: 800px;}
table._porownaj_produkty._spiwory {width: auto;}
table._porownaj_produkty._kurtki {width: auto;}
table._porownaj_produkty._kamizelki {width: auto;}
table._porownaj_produkty._spodnie-liczba_mnoga {width: 900px;}

table._porownaj_produkty table.data th.notes_column {width: 185px}


a.lista_produktow_active {text-decoration: underline}

a.active {color:blue;}
a.active img {border:solid blue 2px;}
a#sortbutton {font-size:12px;margin:0px;padding:0px 4px 0px 4px;}


/**** MainMenu.css ****/
body.fixedMenu #menu {position: fixed; top:0px; width: 980px; max-width:inherit; box-shadow:0 0 10px; z-index: 10;} /* -6px tweak dla czerwonej granicy, 980px tweak dla szerokosci strony */
body.fixedMenu #contents {margin-top: 50px;}

ul.main_menu {list-style-type:none;padding:0px;margin:0px;border:none;}
ul.main_menu > li {display: inline;}
ul.main_menu > li > a {display: inline-block;margin: 0;color:#009/*#fff*/;}

ul#top_menu {text-align: left;}
ul#top_menu > li > a {padding:14px 8px 12px;font:600 13px 'Open Sans';}
ul#top_menu > li > a:hover,
 ul#top_menu > li > a:focus {background-color: #fafafa;opacity: 0.7;color:#00f}/*zamie� na prze�roczysty bia�y pixel png, compatibility*/
ul#top_menu > li > a.menu_active,
 ul#top_menu > li > a.menu_active:hover,
 ul#top_menu > li > a.menu_active:focus {background: #fafafa; color:#009;opacity:1;}

ul#bottom_menu {text-align: center;}
ul#bottom_menu > li > a {margin: 0 1px;padding:4px 6px;font:600 12px 'Open Sans';}
ul#bottom_menu > li > a:hover,
 ul#bottom_menu > li > a:focus {padding-bottom: 0px; border-bottom: 4px solid #fafafa;opacity: 0.7;color:#fafafa;} /*#B3BBC3*/
ul#bottom_menu > li > a.menu_active,
 ul#bottom_menu > li > a.menu_active :hover,
 ul#bottom_menu > li > a.menu_active :focus {padding-bottom: 0px; border-bottom: 4px solid #fafafa; opacity:1;}

ul#top_menu > li > a.inactive,
 ul#bottom_menu > li > a.inactive,
 ul#top_menu > li > a.inactive:hover,
 ul#top_menu > li > a.inactive:focus,
 ul#bottom_menu > li > a.inactive:hover,
 ul#bottom_menu > li > a.inactive:focus {color:#999}


/**** LangMenu.css ****/
#lang_menu {position: absolute; right: 7px; top: 7px; list-style-type: none; margin: 0; padding: 0; border-radius: 0 0 0 0px} /*#efefef was, #303030 text-color, #373535 logo color*/
#lang_menu li {float: left; margin: 0; padding: 4px 0;}
#lang_menu > li:first-child {font-size: 12px; padding-right: 7px; padding-top: 4px;}
#lang_menu li a {display: block; padding:0 0 1px;margin: 0; border: 4px solid transparent; border-top: none;}

ul#lang_menu li a img {width: 20px; border: 1px solid #4E4C4C;}

#lang_menu li form {display: block; padding:0 0 1px;margin: 0; border: 4px solid transparent; border-top: none;}
ul#lang_menu li form input {width: 20px; border: 1px solid #4E4C4C;}

/*border: 1px solid #DDDDDD; box-shadow: 0 0 3px #000;}
ul#lang_menu li a:hover img {box-shadow: 0 0 10px 8px #000;}
ul#lang_menu li#curr_lang a img {border: 1px solid #666666}*/


/**** LeftMenu.css border-left: 6px solid #009;****/
ul.left_menu {width:180px;padding:0px;}
ul.left_menu, ul.left_menu > ul {list-style-type:none;margin:0px;border:none;}
ul.left_menu > li {margin: 0;padding: 0;}
ul.left_menu > li > a {margin: 0;padding: 4px 0;display: inline-block;font:400 14px 'Open Sans';}
/*ul.left_menu > li > a:hover,
 ul.left_menu > li > a:focus {background-color:#B3C1D0} pozniej mozna dodac to zachowanie dla kategorii*/
ul.left_menu > ul {padding: 0 0 0 4px}
ul.left_menu > ul > li {margin: 0;padding: 0;font-size:12px;}
ul.left_menu > ul > li > a {margin: 0;padding: 4px 10px 4px 3px;display: inline-block; border-left: 5px solid #fafafa}
ul.left_menu > ul > li > a:hover,
 ul.left_menu > ul > li > a:focus {border-left-color: #00f;}
ul.left_menu > ul > li > a.left_menu_active {border-left-color: #009;color:#009;}


/**** Popup.css ****/
div#PopupBody {
	width: 570px;
	margin: 5px auto;
	border: 1px solid #999;
	background-color: #fafafa;
	/*background: #FFF url(../../buttons/lines.png);
	background-size: 6px 6px;
	box-shadow: 0 0 10px #000*/;
	padding: 0 15px 15px 15px;}
	
div#PopupBody h2 {text-align: center;}

.popupsymbol { /*a[target="_blank"].popupsymbol, a[onclick*="window.open"].popupsymbol*/
	padding-right: 18px;
	display: inline-block;
	line-height: 14px;
	background: url(buttons/open_new.png) center right no-repeat;
	/* background: url(buttons/new_window.png) center right no-repeat; */
	}
.nopopupsymbol {padding:0;display:initial;line-height:inherit;background:none;}

/*a.nopopupsymbol {
	padding-right: 0px;
	display: inline;
	line-height: inherit;
	background-image: none;
	}*/

/**** tooltip.css ****/
.tooltip
{
	/*font-family: Ubuntu, sans-serif;*/
	font-size: 0.875em;
	text-align: left;
	/*text-shadow: 0 1px rgba( 0, 0, 0, .5 );*/
	line-height: 1.5;
	color: #606060; /*moj fff*/
	background: #fafafa; /*moj 606060; #347BD3;000040;2f2c8a;2d2a93;1d1aa4;1d1690;1d1a8a;347BD3*/
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #606060;
	/*border-top: 1px solid #fff; moj - to by�o u mnie a wiersza wy�ej nie*/
	-webkit-box-shadow: 0 3px 5px rgba( 0, 0, 0, .3 );
	-moz-box-shadow: 0 3px 5px rgba( 0, 0, 0, .3 );
	box-shadow: 2px 3px 5px rgba( 0, 0, 0, .3 );
	position: absolute;
	z-index: 100;
	padding: 7px;
}
	.tooltip:after
	{
        width: 0;
        height: 0;
        border-left: 5px solid transparent; /*moj 7px*/
        border-right: 5px solid transparent;
		border-top: 10px solid #666; /*moj #606060*/
		border-bottom: 0;
		content: '';
		position: absolute;
		left: 50%;
		bottom: -10px;
		margin-left: -10px;
	}
		.tooltip.top:after
		{
	        border-top: 0;
			border-bottom: 10px solid #666;
			top: -10px;
			bottom: auto;
		}
		.tooltip.left:after
		{
			left: 10px;
			margin: 0;
		}
		.tooltip.right:after
		{
			right: 10px;
			left: auto;
			margin: 0;
		}

/*a, .tooltip_trigger {color:#000099;text-decoration:none;font-weight:400;}*/

table.data tr th.tooltip_trigger {color:#009}

/*table.data tr th div.tooltip_trigger {cursor: help}*/

/*th.tooltip_trigger, abbr.tooltip_trigger {cursor: help;}*/


/**** katalog.css ****/
div.miniaturka_katalog {margin:0px;padding:0px;width:101px;float:left;border:solid white 1px;}

div.miniaturka_katalog > a.tooltip_trigger {display: block; text-align: center;}

div.miniaturka_katalog > a.tooltip_trigger > div {margin: 1px auto !important}

span.tooltip_miniaturka_naglowek {
	font-weight: 600;
	white-space: nowrap;
	}
	
span.tooltip_miniaturka {
	padding-left: 5px;
	white-space: nowrap;
	}
	
span.tooltip_miniaturka span {
	color: #bbbbbb;
	}
	
a.subcatalogue-raw:link, a.subcatalogue-raw:visited {
	display:block;
	color:inherit;
	padding:0 10px;
	margin:  20px 10px 20px 0px;
	border:1px solid transparent;
	clear: both;
	}
a.subcatalogue-raw:hover, a.subcatalogue-raw:focus {
	border:1px solid #ddd;
	color:#333;
	}
	
a.subcatalogue-raw:active {border-color: #666; color:#333;}

a.subcatalogue-raw h3 {color:inherit;}

.color-unavailable-warning {color:red;font-weight:bold;}
	
/**** Integracja z puchowe.pl ****/
td.produkt_w_sklepie a {
	display: inline-block;
	margin: 0 0 5px 0;
	border-radius: 7px 7px 7px 7px;
	background: none;
	background: #008000;
	font-size: 13px;
	font-weight: normal;
	color: #fafafa;
	text-align: center;
	padding: 5px 10px;
	}
	
td.produkt_w_sklepie a:hover {
	text-decoration: underline;
	/*
	border: 2px solid green;
	margin: 0 0 3px 0;*/
	}
	
/*td.produkt_w_sklepie h3 { 
	margin-bottom: 10px;
	background: green;
	border-radius: 7px 7px 7px 7px;
	font-size: 13px;
	font-style: normal;
	}*/

	
/**** Formularz.css ****/
td.form_notice {font-style: italic; font-size: 12px;}
td.form_notice span {font-weight: 600;}
.form_error {background-color:#ffc4c4}
.form_error_text {color:red;}

/**** Cookie-message.css ****/

/*#cookies-message-container {}*/
#cookies-message {padding: 10px 0px; font-size: 14px; line-height: 22px; border-bottom: 1px solid rgb(211, 208, 208); text-align: center; /*position: fixed; bottom: 0;*/ background-color: #efefef; width: 100%; z-index: 999;}
#accept-cookies-checkbox {background-color: #00AFBF; padding: 5px 10px; color: #FFF; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; display: inline-block; margin-left: 10px; text-decoration: none; cursor: pointer;}


/**** Helptip.css ****/
span.helptip {position: relative; left: 0.5em; bottom: -0.3em;}
/*span.helptip {background: none url(buttons/help.png) no-repeat;}*/
span.helptip:after {content: url(buttons/help.png);}
span.helptip:hover {opacity: 0.5;}

.leadtimeinfo{float: inline-end;color: green;font-size: 1.1em;}

hr{margin:3em 0}